Bug 10247 - RHL 6.1 "hwclock" man page needs small fix.
Summary: RHL 6.1 "hwclock" man page needs small fix.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 20:09 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:40:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 20:09:38 UTC
In the hwclock man page, this section:
...
       --version
              Print the version of hwclock on Standard Output.
              You need the following option if you specify  --set
              option.  Otherwise, it is ignored.

       --date=date_string
...
is wrong. The stuff starting at "You need..." should be a "header"
for the --date option. See other headers for groups of options for
example of how it should look.

Then move the --epoch option to follow --version so it is under the
proper header.

Comment 1 Elliot Lee 2001-07-17 18:49:43 UTC
Patch added to my package, will submit upstream shortly.


Note You need to log in before you can comment on or make changes to this bug.